@charset "utf-8";

/* These are just the general site styles. 
   It has nothing to do with ImageFlow
========================================== */
@media screen, projection, print {
	* { 
		font-family:verdana, arial, helvetica, sans-serif;
		font-size:100%;
	}
	html {
		height:100%;
		width:100%;
	}
	body {
		color:#666;
		background-color:#f0f0f0;
		font-size:0.8em;
		line-height:1.4em;
		padding:1em 0;
		margin:0;
	}
	a {
		color:#666;
	}
	h1 {
		font-size:1.8em;
		text-align:center;
		margin:0.4em 0 0.6em 0;
		letter-spacing:0.4em;
	}
}